@charset utf-8;

/* CSS Document */
/**
 *
 * @author Terry mahy <terry@prodev.co.nz>
 * @copyright 2011 Professional Development
 */
body {
margin:0;
font-family:robotoregular, Helvetica, Arial, sans-serif;
font-size:14px;
line-height:1.5;
color:#585928;
background:#585928 url(images/site/bg.png) 0 0 repeat-x;
}

#wrapper {
width:960px;
padding:20px;
margin-top:20px;
margin-right:auto;
margin-bottom:10px;
margin-left:auto;
overflow:auto;
background:#fff url(images/site/head_bg.jpg) 0 0 repeat-x;
-webkit-border-radius:20px;
-moz-border-radius:20px;
border-radius:20px;
}

#header {
width:960px;
min-height:237px;
border-collapse:collapse;
padding:0;
margin:0 auto;
}

#logo_con {
width:286px;
height:237px;
padding:0;
margin:0 auto;
}

#title {
margin:0;
padding:0;
display:inline;
}

#header img {
border:0;
display:block;
margin:0 auto;
}

#top_menu {
min-height:61px;
width:960px;
margin:0;
padding:0;
background:url(images/site/menu_bg.png) repeat-x;
}

#top_menu img.phone_063552076 {
float:right;
padding:15px 10px 0 0;
}

/* Hide the phone generated using module_config in main/left elements as well as footer */
td#left div.frm-menu img.phone_063552076,
td#main div.frm-menu img.phone_063552076,
#foot_menu_con div.frm-menu img.phone_063552076 {
display:none;
}

/*CONTENT*/
#content {
width:960px;
border-collapse:collapse;
margin:0 auto;
padding:0 0 20px;
}

.main {
vertical-align:top;
padding:0 0 10px;
}

.right {
width:300px;
padding:0 0 20px 20px;
vertical-align:top;
/*border-left:solid #cfcfcf 1px;*/
}

#footer_con {
width:100%;
min-width:1000px;
color:#fff;
padding:5px 0 10px;
line-height:1.3;
}

.footer {
overflow:auto;
width:1000px;
margin:0 auto;
text-align:center;
}

#foot_menu_con {
width:1000px;
}

#foot_con {
width:1000px;
padding:0;
overflow:auto;
}

#footer_con a {
color:#d4d1a9;
}

#footer_con a:hover {
color:#fff;
}

.links a {
color:#d4d1a9;
text-decoration:none;
}

.links a:hover {
text-decoration:underline;
}

.legal {
margin:5px 0;
font-size:11px;
padding:0;
text-align:center;
color:#fff;
clear:both;
}

.legal img {
border:0;
margin:0 5px;
vertical-align:middle;
}

#content_con a img {
border:0;
}

/*Content Styles*/
@font-face {
font-family:robotoregular;
src:url(font/Roboto-Regular-webfont.eot);
src:url(font/Roboto-Regular-webfont.eot?#iefix) format(embedded-opentype), url(font/Roboto-Regular-webfont.woff) format(woff), url(font/Roboto-Regular-webfont.ttf) format(truetype), url(font/Roboto-Regular-webfont.svg#robotoregular) format(svg);
font-weight:400;
font-style:normal;
}

a {
color:#1330c2;
text-decoration:underline;
}

a:hover {
color:#bcba7c;
}

a img {
border:none;
}

a img.sb-img {
border:none;
}

abbr {
border:none;
}

acronym {
border:none;
}

address {
font-style:normal;
margin:1em 0;
}

blockquote {
margin:1em 3em;
}

dl {
margin:1em 0;
}

dt {
font-weight:700;
}

h1,h2,h3,h4,h5 {
font-weight:400;
}

h1 {
font-size:24px;
margin:0;
padding:2px 0;
}

h2 {
font-size:20px;
margin:0;
padding:2px 0;
}

h3 {
font-size:18px;
margin:0;
padding:2px 0;
}

h4 {
font-size:16px;
margin:10px 0 0;
}

h5 {
font-size:12px;
margin:10px 0 0;
}

h6 {
margin:10px 0 0;
color:#000;
}

.hover_link a,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
color:#585928;
text-decoration:underline;
}

.hover_link a:hover,h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover {
color:#bcba7c!important;
}

label {
cursor:pointer;
font-weight:700;
}

ol {
margin:1em 0 1em 2em;
padding:0;
}

ol li {
list-style:decimal outside none;
margin:0;
padding:0;
}

p {
margin:.5em 0;
}

table {
margin:1em 0;
width:100%;
}

table caption {
font-weight:700;
text-align:center;
}

table th {
font-weight:700;
}

ul {
/*margin: 1em 0 1em 2em;*/
margin:0 0 1em 1em;
padding:0;
/*	list-style: none;*/
}

#content ul li {
/*		background: url("images/site/bullet.png") left center no-repeat;*/
margin:0;
padding:5px 0 5px 5px;
margin-bottom:4px;
list-style:none;
}

#content ul li {
text-indent:-.7em;
}

#content ul li:before {
content:"•";
color:#585928;
padding-right:10px;
}

/********Contact Page********/
/*Contact Details List*/
.sidemap .list th {
width:120px;
}

.sidemap .list td {
padding:5px;
}

/*Form Styles*/
.list th {
width:230px;
text-align:right;
padding:7px 5px;
vertical-align:top;
}

.list td {
padding:5px 5px 10px;
}

.list input[type="text"] {
padding:3px;
border-radius:3px;
border:solid #bbb 1px;
}

.list textarea {
padding:3px;
border-radius:3px 3px 0 3px;
border:solid #bbb 1px;
}

.list #c_subject {
width:393px;
}

fieldset.controls {
padding-left:0;
margin:0;
}

/***************Slider style overrides*******************/
td.arrow_con {
display:none;
}

.arrows_named {
}

.slideshow_container {
width:100%;
max-width:960px!important;
min-height:294px;
padding:20px 0!important;
overflow:hidden;
clear:both;
margin:0 auto;
}

#top_menu .slideshow_container {
}

.slideshow_container table.holder_container {
border-collapse:collapse;
margin:0;
border-spacing:0!important;
}

.slideshow_container table.holder_container td {
padding:0;
}

.slide_con {
width:100%!important;
max-width:960px;
height:254px;
margin:0;
}

#slide_con h2,#slide_con h3,#slide_con h4,#slide_con h2 a,#slide_con h3 a,#slide_con h4 a {
/*color: #06224f;*/
border-bottom:none;
display:inline;
}

#slide_con h2 a:hover,#slide_con h3 a:hover,#slide_con h4 a:hover {
/*color: #534D71 !important;*/
text-decoration:underline;
}

.slides {
height:254px;
background:#ffffe1!important;
}

/*Navbuttons*/
.slideshow_states {
text-align:center;
width:100%;
max-width:960px;
height:20px;
margin:0 auto;
padding:10px 0;
}

.slideshow_states a.slider_state_button {
background:transparent url(images/site/slider_buttons.png) no-repeat right top !important;
width:14px !important;
height:14px !important;
display:inline-block;
}

.slideshow_states a.slider_state_button.activeSlide:hover,.slideshow_states a.slider_state_button.activeSlide {
background:transparent url(images/site/slider_buttons.png) no-repeat center top !important;
cursor:default;
}

.slideshow_states a.slider_state_button:hover {
background:transparent url(images/site/slider_buttons.png) no-repeat 0 0 !important;
}